.fourthSectionContainer {
    text-align: center;
    background: url("../../../assets/img/fourth_section_wallpaper.svg");
    height: 550px;
    background-size: contain;
    background-position: center top;
    background-repeat: no-repeat;
    overflow-x: hidden;
    /*background-attachment: fixed;*/
}

.firstRectangle {
    height: 120px;
    width: 80%;
    float: right;
    background: #272C44;
    border-radius: 20px;
    box-shadow: 3px 3px 6px 3px rgba(0, 0, 0, 0.16);
    transition: all ease-in-out 200ms;

}

.secondRectangle {
    height: 120px;
    width: 80%;
    float: left;
    box-shadow: 3px 3px 6px 3px rgba(0, 0, 0, 0.16);
    background: #A744A4;
    border-radius: 20px;
    transition: all ease-in-out 200ms;

}

.logoSocial {
    margin: auto;
    width: 40px;
    height: 40px;
}

.logoSocialContainer {
    text-align: right;
    display: inline-block;
    padding: 15px;
}

.socialContainer {
    text-align: right;
    padding-top: 10px;
    color: white;
    font-size: 25px;
    font-weight: Bold;
    padding-right: 25px
}

.lineDiv {
    height: 150px;
    width: 1px;
    background: #D2D2D2;
    border-radius: 100%;
    margin-left: auto;
    margin-right: auto;
}

.willowSection {
    color: white;
    font-size: 15px;
}

.titleLogo {
    text-align: right;
    color: white;
    font-size: 20px;
    font-weight: Bold;
    padding-right: 25px;
}

.rectangleLogos {
    margin: auto;
    width: 60px;
    height: 60px;
}

.rectangleLogoContainer {
    text-align: right;
    padding-top: 10px;

}

.phn {
    text-align: right;
    padding-top: 10px;
    color: white;
    font-size: 20px;
    font-weight: Bold;
    padding-right: 25px;
}

.email {
    text-align: right;
    padding-top: 10px;
    color: white;
    font-size: 17px;
    font-weight: Bold;
    padding-right: 30px
}

.firstRectangle:hover {
    box-shadow: 3px 3px 6px 6px rgba(172, 66, 166, 0.5);

}

.secondRectangle:hover {
    box-shadow: 3px 3px 6px 6px rgba(172, 66, 166, 0.5);


}

.email > a:link {
    color: white;
    text-decoration: none;
}

.email > a:hover {
    color: rgba(138, 138, 138, 0.8);
    text-decoration: none;
}

.phn > a:link {
    color: white;
    text-decoration: none;
}

.phn > a:hover {
    color: rgba(138, 138, 138, 0.8);
    text-decoration: none;
}

.socialContainer > a {
    color: white;
    text-decoration: none;
}

.socialContainer > a:hover {
    color: rgba(138, 138, 138, 0.8);
    text-decoration: none;
}

.willowSection > a {
    color: white;
    text-decoration: none;
}

.willowSection > a:hover {
    color: rgba(138, 138, 138, 0.8);
    text-decoration: none;
}

.addressDescription {
    text-align: right;
    padding-top: 10px;
    color: white;
    font-size: 20px;
    font-weight: Bold;
    padding-right: 25px;
}

.addressTitle {
    text-align: right;
    color: white;
    font-size: 20px;
    font-weight: Bold;
    padding-right: 25px;


}

.connectionLinks {
    margin-top: 10px;
    float: right;
    color: white;
}

.connectionLinks:hover {
    color: #c6c6c6;

}


.connectionLinks:Link {
    text-decoration: none;

}

.firstRectangleContainer{
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 100px
}

@media screen and  (max-width:1500px ) {

    .fourthSectionContainer {
        text-align: center;
        height: 700px;
        background-size: cover;
    }

    .addressTitle {
        text-align: center;
        direction: rtl;
        font-size: 18px;
        padding-right: 0px;


    }
    .addressDescription {
        text-align: center;
        padding-top: 10px;
        color: white;
        font-size: 18px;
        font-weight: Bold;
        padding-right: 25px;
    }
}


@media screen and  (max-width:1100px ){
    .fourthSectionContainer {
        text-align: center;
        background: url("../../../assets/img/mobile_fourth_section_wallpaper.svg");
        height: 700px;
        background-size: cover;
    }
    .firstRectangleContainer{
       padding: 10px 30px 10px 30px;
    }
    .secondRectangle {
        height: 120px;
        width: 100%;
        margin: auto;
    }
    .firstRectangle {
        width: 100%;
        margin: auto;
    }
}

@media screen and  (max-width: 800px){
    .rectangleLogos {
        width: 45px;
        height: 45px;
    }
    .secondRectangle {
        height: 100px;
        width: 100%;
    }
    .firstRectangle {
        height: 100px;
        width: 100%;
    }
    .titleLogo {
        font-size: 16px;
    }
    .phn {
        font-size: 14px;
    }
    .email {
        font-size: 14px;
    }

    .lineDiv {
        height: 1px;
        width: 80%;
        background: #D2D2D2;
        border-radius: 100%;
        margin-left: auto;
        margin-right: auto;
    }


    .fourthSectionContainer {
        text-align: center;
        background: url("../../../assets/img/mobile_fourth_section_wallpaper.svg");
        height: 710px;
        background-size: cover;
    }
    .connectionLinks {
        float: none;

    }
    .connectionLinksContainer{
        margin: 5px;
    }
    .addressTitle {
        text-align: center;
        direction: rtl;
        font-size: 17px;
        padding-right: 0px;


    }
    .addressDescription {
        text-align: center;
        padding-top: 10px;
        color: white;
        font-size: 15px;
        font-weight: Bold;
        padding-right: 25px;
    }
    .willowSection {
        color: white;
        font-size: 12px;
    }

}